Bug 865477 - inconsistence in tuned-adm active output
inconsistence in tuned-adm active output
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tuned (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 10:31 EDT by Dalibor Pospíšil
Modified: 2013-03-03 20:30 EST (History)
6 users (show)

See Also:
Fixed In Version: tuned-2.1.0-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 20:26:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dalibor Pospíšil 2012-10-11 10:31:18 EDT
Description of problem:
tuned-adm active gives different types of output for different profiles

Version-Release number of selected component (if applicable):
tuned-2.0.2-1.fc18.noarch

How reproducible:
always

Steps to Reproduce:
1. tuned-adm profile powersave
2. tuned-adm active
3. tuned-adm profile balanced
4. tuned-adm active
  
Actual results:
Current active profile: /usr/lib/tuned/powersave/tuned.conf
Current active profile: balanced

Expected results:
Current active profile: /usr/lib/tuned/powersave/tuned.conf
Current active profile: /usr/lib/tuned/balanced/tuned.conf
Comment 1 Dalibor Pospíšil 2012-10-11 10:35:21 EDT
It seeme that it appears only for fist setup.
Comment 2 Jan Vcelak 2012-11-07 06:57:33 EST
Fixed upstream. An update is coming soon.
Comment 3 Fedora Update System 2012-12-03 06:04:39 EST
tuned-2.1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tuned-2.1.0-1.fc18
Comment 4 Jan Vcelak 2012-12-03 06:10:51 EST
Resolved in:
tuned-2.1.0-1.fc18
tuned-2.1.0-1.fc19
Comment 5 Fedora Update System 2012-12-03 16:33:12 EST
Package tuned-2.1.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tuned-2.1.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19556/tuned-2.1.0-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-12-06 05:32:03 EST
tuned-2.1.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tuned-2.1.1-1.fc18
Comment 7 Fedora Update System 2013-01-11 20:26:25 EST
tuned-2.1.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.